Subject: Enron Investments plc ("EIplc") - new brokerage account
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 May 2000 04:12:00 -0700 (PDT)

All:  Sheila and I have been trying to coordinate the account(s) to receive 
the shares of the above entity.  I can't locate the company on the corporate 
database.  My understanding is that CF First Boston will receive the shares 
and then transfer to our Morgan account (upon our instructions).  

CF First Boston has an Enron Corp. account (pre-1994) and can open a 
subaccount for EIplc.  However, two (2) items are required:
(1)  a letter of beneficiary ownership
(2)  Is EIplc a regulated UK company?  If the answer is no, then it (or the 
company reporting for it) must provide a net  asset valuation

Has someone in London already handled these issues?  If not, can one of you 
supply me with that information?  We have spoken with Andrew Bracken in 
London (0207 888 3196) at [email-masked]

Thanks for your help.  Sara